<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Widgets</title>
</head>
<body>
    <h1>Widget Design</h1>

    <div class="card-row">
        <div class="card">
            <img src="https://picsum.photos/id/1015/300/150">
            <h3>Stunning View</h3>
            <p>
                Just let the mind float away following the
                twists and turns of a river, a long way from home.
            </p>
            <button>
                Read more &RightArrow;
            </button>
        </div>

        <div class="card green">
            <h2>Weekly Sales</h2>
            <div>
                <span class="revenue">
                    42%
                </span>
                <span class="trend">
                    &RightArrow;
                </span>
            </div>
            <div>
                <span class="chip">apple</span>
                <span class="chip">banana</span>
                <span class="chip">coco nut</span>
            </div>
        </div>
    </div>

</body>
</html>